python3-refnx: package-contains-documentation-outside-usr-share-doc [usr/lib/python3/dist-packages/refnx/_lib/*/LICENSE]
python3-refnx: package-contains-documentation-outside-usr-share-doc [usr/lib/python3/dist-packages/refnx/analysis/test/*]
python3-refnx: package-contains-documentation-outside-usr-share-doc [usr/lib/python3/dist-packages/refnx/dataset/test/*]
python3-refnx: package-contains-documentation-outside-usr-share-doc [usr/lib/python3/dist-packages/refnx/reduce/test/*]

python3-refnx: image-file-in-usr-lib [usr/lib/python3/dist-packages/refnx/reflect/_app/icons/*]
python3-refnx: executable-in-usr-lib [usr/lib/python3/dist-packages/refnx/refnx-gui]
python3-refnx: package-contains-documentation-outside-usr-share-doc [usr/lib/python3/dist-packages/refnx/reflect/test/*]
python3-refnx: extra-license-file [usr/lib/python3/dist-packages/refnx/_lib/*/LICENSE]
